CVE-2018-5309

CVE: CVE-2018-5309
Published: 2018-01-09T05:29Z
Vendor: podofo_project
Products: podofo
Versions: 0.9.5,
Description Language: en
Description: In PoDoFo 0.9.5, there is an integer overflow in the PdfObjectStreamParserObject::ReadObjectsFromStream function (base/PdfObjectStreamParserObject.cpp). Remote attackers could leverage this vulnerability to cause a denial-of-service via a crafted pdf file.
References:
https://bugzilla.redhat.com/show_bug.cgi?id=1532381